Rated 5 out of 5 stars

firefox 4 please was much helpful to find scripts for sites

This review is for a previous version of the add-on (1.0.4). 

Rated 5 out of 5 stars

Please, update for Firefox 4. Thanks!

This review is for a previous version of the add-on (1.0.4).  This user has a previous review of this add-on.

Rated 5 out of 5 stars

Brilliant extension ! Please continue update for Firefox 4 !

This review is for a previous version of the add-on (1.0.4). 

Update Rated 5 out of 5 stars

Please update for firefox 4.0 +

This review is for a previous version of the add-on (1.0.4). 

UPDATE & Stop the Spammers! Rated 5 out of 5 stars

Sounds like this plug-in needs an update for FF4*. Is there ANY way to ignore scripts @including too widely? Seriously I only want to know about scripts that currently run ON THIS PAGE that i'm currently visiting.

This review is for a previous version of the add-on (1.0.4). 

Rated 5 out of 5 stars

Update pls

This review is for a previous version of the add-on (1.0.4). 

Rated 2 out of 5 stars

Update please, ff4*

This review is for a previous version of the add-on (1.0.4). 

Rated 5 out of 5 stars

Please update it for firefox 4!!

This review is for a previous version of the add-on (1.0.4). 

Rated 2 out of 5 stars

need update

This review is for a previous version of the add-on (1.0.4). 

Problem on 3.5.16 Rated 1 out of 5 stars

i noticed today that greasefire stopped working on FF 3.5.16

And it sais that its incompatible with this release....Anyone else having the prob??

This review is for a previous version of the add-on (1.0.4). 

Rated 5 out of 5 stars

@insertrealname
Notice the part up there that says... "Works with Firefox 3.0 - 3.6.*"

This review is for a previous version of the add-on (1.0.4).  This user has a previous review of this add-on.

Not working on Fx 4.0b9 Rated 1 out of 5 stars

The triggers are not firing on Firefox 4.0 beta 9, using Greasefire 1.0.4 from the Googlecode repository (issue 16). E.g. when I visit www.nytimes.com, there should be the names several scripts listed in the context menu of the add-on bar's Greasemonkey icon, but there are only the Greasemonkey scripts I've already added for generic http addresses.

I hope the developer can sort this problem out out; this is a very useful adjunct to Greasemonkey and worked flawlessly in earlier versions of Firefox.

This review is for a previous version of the add-on (1.0.4). 

Fix update Rated 5 out of 5 stars

almost forgot ...be sure to uninstall current version before installing fixed one ...here is a link to the fixed version ...http://code.google.com/p/greasefire/issues/detail?id=16

This review is for a previous version of the add-on (1.0.4).  This user has a previous review of this add-on.

Rated 2 out of 5 stars

pity to say, but this addon doesn't work anymore. hopefully they will fix it soon

This review is for a previous version of the add-on (1.0.4). 

Rated 4 out of 5 stars

Greasefire Search is not working after the server shutdown of userscripts.
Maybe they changed the search results or the search method. Anyway. When will greasefire be adopted to deliver search results for the current site in Firefox again. Desperately missing this feature.
I love greasefire. Regards

This review is for a previous version of the add-on (1.0.4). 

Awesome! Rated 5 out of 5 stars

A great add-on. I only wish it had a block scripts feature - to be able to block scripts from reappearing in the suggestion list.

This review is for a previous version of the add-on (1.0.4). 

Rated 5 out of 5 stars

This is... the... third... to the second... best thing I have ever seen.

Awesfantacular!

P.S. @TmoWizard I can certainly sympathize, I feel the same about a number of things. However, you cannot give the addon a bad review because it does not work for the browser you use. Besides, except for Netscape, Mozilla is the sole parent of this technology. When they become evil, like the car companies, I will switch.

This review is for a previous version of the add-on (1.0.4). 

Rated 5 out of 5 stars

awesome

This review is for a previous version of the add-on (1.0.4). 

Very, very bad! Rated 1 out of 5 stars

Take a look at this:

http://geckoisgecko.org/

Firefox is not the only and not the best Gecko-Browser.

Please, make it compatible to the other like the SeaMonkey Suite!

This review is for a previous version of the add-on (1.0.4). 

Rated 5 out of 5 stars

As has been mentioned Mr Tech Toolkit works great for using Greasefire and for other favorite incompatible addons on the (at this time) current Firefox version 3.6.10. The Nightly Tester Tools also works. Still, I hope Greasefire is updated soon.

This review is for a previous version of the add-on (1.0.4).